---
data_category: optional
key_path: redis_hll_counters.compliance.g_compliance_audit_events_monthly
description: Unique users who have viewed the audit event screen in a given month.
product_section: dev
product_stage: manage
product_group: group::compliance
product_category: audit_events
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_compliance_audit_events
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
